Unnötiges Update ipw3945-kmp-bigsmp unter SuSE 10.1?

07/11/2007 - 19:51 von Nino Nickel | Report spam
Hallo zusammen,

seit ein paar Tagen bietet mir ZMD/ZenUpdater ein meiner Meinung nach
unnötiges Update für ipw3945-kmp-bigsmp (noarch) an (Quelle:
http://ftp.gwdg.de/pub/suse/update/10.1). Und das obwohl ich weder
irgendein ipw3945* Paket oder gar einen SMP-Kernel installiert habe.
Kennt jemand dieses Problem? Wie kann man das abstellen?

Danke, Nino.
 

Lesen sie die antworten

#1 Frank Rupprecht
08/11/2007 - 13:04 | Warnen spam
Hallo,

das gleiche "Problem" habe ich auch.

Gruss,
Frank

Ähnliche fragen